block variables
doctype html
html(lang="ja")
  head
    meta(charset="utf-8")
    meta(http-equiv="X-UA-Compatible", content="IE=11")
    meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=yes")
    //- link(rel="stylesheet", href="style.css")
    link(rel="stylesheet" href="https://unpkg.com/aos@2.3.1/dist/aos.css")
    link(rel="stylesheet" href="https://unpkg.com/flickity@2/dist/flickity.min.css")

    title= title

  body
    include header.pug
    block content
    include footer.pug
    script(src="/js/ofi.min.js")
    script(src="https://cdn.jsdelivr.net/npm/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js")
    script(src="https://ajaxzip3.github.io/ajaxzip3.js")
    script(src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js")
    script(src="http://code.jquery.com/jquery-3.4.1.min.js")
    script(src="https://unpkg.com/aos@2.3.1/dist/aos.js")
    //- script(src="main.js")